<?php

//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%

define("_AM_DBUPDATED","Base de donn&eacute;es mise &agrave; jour avec succ&egrave;s&nbsp;!");



define("_AM_ADDQUOTE","Ajouter Citation");

define("_AM_MODIFYQUOTES","Modifier Citations");

define("_AM_QUOTETEXT","Texte de la Citation&nbsp;:");

define("_AM_AUTHOR","Auteur&nbsp;:");

define("_AM_ADD","Ajouter");

define("_AM_SEARCHQUOTE","Chercher des Citations&nbsp;:");

define("_AM_SEARCH","Recherche");

define("_AM_RESETSEARCH","Initialise le recherche");

define("_AM_QUOTE","Citation");

define("_AM_ACTION","Action");

define("_AM_EDIT","Editer");

define("_AM_DELETE","Effacer");

define("_AM_PREVIOUSPAGE","Page pr&eacute;c&eacute;dente");

define("_AM_BACK","retour");

define("_AM_NEXTPAGE","Page suivante");

define("_AM_NOQUOTEFD","Pas de citation trouv&eacute;e");

define("_AM_DELQUOTE","Effacer Citation");

define("_AM_WAYWDTQ","ATTENTION&nbsp;: Etes-vous s&ucirc;r de vouloir effacer cette citation&nbsp;?");

define("_AM_YES","Oui");

define("_AM_NO","Non");

define("_AM_EDITQUOTE","Editer Citation");

define("_AM_SAVE","Sauvegarder");



?>